body {
    font-family: "Roboto", sans-serif;
    /* background: url("../img/back.jpg") no-repeat;
    background-size: cover; */
    background-color: #263361;
}

.form-control {
    background-color: transparent;
}

#login {
    padding: 15px;
    /* background-color: rgb(255 255 255 / 70%); */
    min-height: 100vh;
    backdrop-filter: blur(10px);
}

#login .login-panel {
    text-align: center;
    width: 450px;
    margin: auto;
}

#login .login-panel .logo {
    width: 260px;
    margin-bottom: 50px;
}

#login .login-panel .login-section {
    padding: 50px ;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(9, 7, 17, 0.199) 0px 48px 100px 0px;
}

#login .login-panel .login-section form .input-group .input-group-prepend {
    width: 40px;
}

#login .login-panel .login-section form .input-group .input-group-prepend .input-group-text {
    padding: 0;
    background-color: transparent;
    height: 100%;
    border-radius: 5px 0 0 5px;
}

#login .login-panel .login-section form .input-group .input-group-prepend .input-group-text img {
    width: 15px;
    margin: auto;
}

#login .login-panel .login-section form .input-group .input-group-append {
    border: 1px solid #ced4da;
    border-left: 0;
    border-radius: 0 5px 5px 0;
    width: 40px;
}

#login .login-panel .login-section form .input-group .input-group-append .input-group-text {
    padding: 0;
    background-color: transparent;
    height: 100%;
    border: 0;
    padding: 0 5px;
}

#login .login-panel .login-section form .input-group .form-control {
    line-height: 33px;
    padding: 0;
    padding: 5px 15px;
}

#login .login-panel .login-section form .submit-btn {
    background-color: #263361;
    color: #fff;
    width: 100%;
    display: block;
    line-height: 45px;
    padding: 0;
    font-size: 18px;
    border-radius: 5px;
}

#login .login-panel .login-section form .submit-btn:hover {
    opacity: 0.8;
}

#login .login-panel .login-section a.login-link {
    color: #ffb74d;
    text-decoration: none;
}

#login .login-panel .login-section a.login-link:hover {
    opacity: 0.8;
}

#login .login-panel .login-section .forget {
    text-align: left;
}

#login .login-panel .login-section .forget .form-check-input {
    border-radius: 0;
}

#login .login-panel .login-section .forget a {
    text-decoration: none;
    color: #262626;
}

#login .login-panel .login-section .forget a:hover {
    opacity: 0.8;
}

.form-control:focus,
.btn:focus,
.form-check-input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
}
